pre, table, p, div, span, em, ul, ol
			{
			font: 8pt calibri;
			font: 13px "arial narrow";
			font: 12px arial;
			font: 12px sans-serif;
			}
			
h2   { font-size: 1.3em; margin: 0px; font-weight:700; text-align:center; height:25px}
h3   { font-size: 1.2em; margin: 0px; font-weight:700; text-align:center;}
h4   { font-size: 1.2em; margin: 0px; font-weight:700; text-align:left;}